/* Common session popup styles */
.session-popup {
    position: fixed;
    z-index: 100000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    background-color: rgba(33,33,33,.9);
    -webkit-overflow-scrolling: touch;
}
.session-popup-overlay {
    display: table;
    height: 100%;
    width: 100%;
}
.session-popup-overlay-container {
    display: table-cell;
    vertical-align: top;
    padding-top: 46px;
    padding-bottom: 60px;
}
.session-popup-content-wrapper {
    background-color: rgb(255, 255, 255);
    width: 100%;
    position: relative;
    margin: auto;
    border-radius: 8px;
}
.session-popup-content {
    background-color: rgb(255, 255, 255);
    box-sizing: border-box;
    padding: 0 20px 68px 20px;
    border-radius: inherit;
}
.session-popup-header {
    display: flex;
    justify-content: flex-end;
}
.session-popup-title {
    font-family: brandon_grotesquemedium;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.29;
    letter-spacing: 2.8px;
    margin-top: 5px;
    text-align: center;
}
.session-popup-message {
    font-size: 16px;
    line-height: 1.38;
    color: rgba(51,51,51,.8);
    margin-top: 20px;
    text-align: center;
}
.session-popup-form-group {
    margin-top: 20px;
    display: flex;
}
.session-popup-form-group > * {
    flex: 1 1 auto;
}

.session-popup-form-group .session-popup-input-group .icon-location-pin:before {
    line-height: 1;
}
.session-popup-close-btn{
    cursor: pointer;
}

.session-popup-input-group {
    display: flex;
    align-items: center;
    border: 1px solid #bac4da;
    border-radius: 4px 0 0 4px;
    padding: 12px 0;
}
.session-popup-input-group > * {
    width: 100%;
}
.session-popup-input-group .dropdown-menu {
    margin-top: 12px !important;
}
.session-popup-input-group .input-group-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #bac4da;
    max-width: 50px;
    font-size: 25px;
    font-family: 'alist-icons';
}
.session-popup-input-group .form-control {
    width: 100%;
    box-shadow: none;
    border: none;
    padding: 0 12px 0 0;
    font-size: 16px;
    height: auto;
}
.popup-error-message {
    margin-top: 3px;
    margin-bottom: 0;
    text-align: center;
    font-weight: 600;
}
.session-popup-main-btn {
    white-space: nowrap;
    width: 100%;
}
/* END Common session popup styles */

/* Conditional popups */
.session-popup-conditional .session-popup-content-wrapper {
    max-width: 416px;
}
.session-popup-conditional .session-popup-content {
    padding: 20px 24px;
}
.session-popup-conditional .session-popup-main-btn {
    margin-top: 24px;
}

/* Timer popup */
.session-popup-timer .session-popup-content-wrapper {
    max-width: 590px;
}
.session-popup-timer .session-popup-content {
    padding: 20px 24px 0 24px;
}
.session-popup-timer .session-popup-image {
    width: 100%;
    max-width: 295px;
    margin: 10px auto 0 auto;
}
.session-popup-timer .session-popup-main-btn {
    height: 56px;
    padding: 10px 20px;
    font-size: 17px;
    line-height: 1.42857143;
    background-color: #ff6000;
    color: #fff;
    border: none;
    border-radius: 0 4px 4px 0;
    width: 100%;
    max-width: 117px;
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    .session-popup-overlay-container {
        vertical-align: top;
        padding-top: 10%;
    }
    .session-popup-title {
        font-size: 22px;
    }
    .session-popup-input-group {
        border-radius: 4px;
    }
    .session-popup-input-group .input-group-icon {
        display: none;
    }
    .session-popup-input-group .form-control {
        padding-left: 12px;
    }
    .session-popup-conditional .session-popup-content-wrapper,
    .session-popup-timer .session-popup-content-wrapper {
        max-width: 335px;
    }
    .session-popup-timer .session-popup-form-group {
        flex-direction: column;
    }
    .session-popup-timer .session-popup-main-btn {
        margin-top: 24px;
        max-width: none;
        border-radius: 4px;
    }
}

@media screen and (max-width: 530px) {
    .session-popup-conditional .session-popup-content-wrapper,
    .session-popup-timer .session-popup-content-wrapper {
        max-width: 85%;
    }
}
